[DEFAULT CHARACTER CODE]
0=USA,CP-437 (USA,Standard Europe)									        		
1=FRANCE,CP-858 (Multilingual+Euro Symbol)
2=GERMANY,CP-858 (Multilingual+Euro Symbol)									               
3=U.K.,CP-858 (Multilingual+Euro Symbol)					                                		
4=DENMARK I,CP-858 (Multilingual+Euro Symbol)									               
5=SWEDEN,CP-858 (Multilingual+Euro Symbol)									               
6=ITALY,CP-858 (Multilingual+Euro Symbol)									               
7=SPAIN,CP-858 (Multilingual+Euro Symbol)									               
8=JAPAN,Katakana									                        		
9=NORWAY,CP-858 (Multilingual+Euro Symbol)
10=DENMARK II,CP-858 (Multilingual+Euro Symbol)									               
11=SLAVONIC,SLAVONIC									                        		
12=RUSSIA,RUSSIA									                                	
13=USA,CP-860 (Portuguese)									                		
14=U.K.,Greek									                                		
15=USA,CP-852 (Hungary)									                			
16=USA,CP-862 (Hebrew)									                        		
17=USA,CP-863 (Canadian-French)									        			
18=USA,CP-865 (Nordic)									                        		
19=USA,CP-866 (Cyrillic)									                		
20=USA,Windows-1251 (Cyrillic)									                		
21=USA,Windows-1252 (West European Latin)											
22=USA,Windows-1255 (Hebrew)									                		
23=USA,Windows-1257 (Baltic)									                		
24=USA,Windows-1253 (Greek)									                		
25=USA,Windows-1250 (East European Latin)											
31=User-Define-Character

[CHARACTER SET]
0=USA
1=FRANCE
2=GERMANY
3=U.K.
4=DENMARK I
5=SWEDEN
6=ITALY
7=SPAIN
8=JAPAN
9=NORWAY
10=DENMARK II
11=SLAWIE
12=RUSSIA
31=USER-Define Character

[CHARACTER CODE]
0=CP-437 (USA, Standard Europe)
1=Katakana (Japan)
2=CP-850 (Multilingual)
3=CP-860 (Portuguese)
4=CP-863 (Canadian-French)
5=CP-865 (Nordic)
6=Slawie
7=Russia
8=Greek
9=CP-852 (Hungary)
10=CP-862 (Hebrew)
11=CP-866 (Cyrillic)
12=Windows-1251 (Cyrillic)
13=Windows-1254 (Turkish)
14=Windows-1255 (Hebrew)
15=Windows-1257 (Baltic)
16=Windows-1252 (West European Latin)
17=Windows-1253 (Greek)
18=Windows-1250 (East European Latin)
19=CP-858 (Multilingual+Euro Symbol)
20=Arabic
21=CP-950 (Traditional Chinese)
23=CP-936 (Simplified Chinese)
25=Windows-1258 (Vietnamese)
26=VISCII	
31=USER-Define Character 

[CHARACTER CODE NUMBER]							
0=437
1=932
2=850
3=860
4=863
5=865
6=850
7=866
8=737
9=852
10=862
11=866
12=1251
13=1254
14=1255
15=1257
16=1252
17=1253
18=1250
19=858
20=0
21=950
23=936
25=1258
26=1258
31=0

[COMMAND TYPE]
0=POS7300     
1=ESC/POS     
2=ADM787      
3=DSP800      
4=AEDEX
5=UTC/P
6=UTC/S
7=CD5220							

[FT SET]
FW Function=1

